﻿@charset "utf-8";
#cntrBody p img{ max-width:100%}

/*列表形式*/

.cp{display: block;height: 1152px;padding-top: 30px;box-sizing: border-box;}
.cp_l{ float: left;width: 265px;}
.cp_l h3{ display: block;width: 265px;height: 120px;background: url(../images/cp_l.jpg) no-repeat center;font-weight: normal;}
.cp_l h3 i{ display: block;font-size: 24px;color: #fff;line-height:24px ;padding-top: 36px;text-align: center;}
.cp_l h3 span{ display: block;font-size: 15px;color: #fff;line-height:15px ;padding-top: 9px;text-align: center;opacity: 0.5;}
.cp_l ul{background: #fff;}
.cp_l li{ position: relative;height: 53px;width: 265px;}
.cp_l li>a{ position: relative;padding-left: 39px;height: 53px;line-height: 53px;border-bottom: 1px dashed #999999;box-sizing: border-box;font-size: 18px;color: #333;width: 100%;display: block;background: url(../images/pro_ic.png) no-repeat 215px;}
.cp_l li.cur>a,.cp_l li:hover>a{background: url(../images/pro_ich.png) no-repeat 215px #09b35d;color: #fff;}
.cp_l li:last-child>a{ border-bottom: 0;}
.cp_l li>div{ display: none;position: absolute;left:265px;top:0;width: 935px;height: 449px;padding: 7px 61px;box-sizing: border-box;background: #f2f2f3;box-shadow:0px 3px 20px 0px rgba(0, 0, 0, 0.15);z-index: 200;}
.cp_l li>div em{ display: block;width: 100%;height: 48px;line-height: 48px;border-bottom: 1px dashed #c6c6c6;box-sizing: border-box;}
.cp_l li>div em:last-child{ border-bottom: 0;}
.cp_l li>div i>a{ display: block;float: left;width: 187px;font-size: 15px;color: #333333;line-height: 48px;margin-right: 6px;}
.cp_l li>div span{ display: block;float: left;height: 20px;padding-top: 14px;}
.cp_l li>div span>a{ float: left;display: block;padding: 0 16px;font-size: 15px;color: #333333;height: 20px;line-height: 20px;border-left:1px solid #d2d2d2;box-sizing: border-box;}
.cp_l li:hover>div{display: block;}
.cp_l li>div i>a:hover,.cp_l li>div span>a:hover{ color: #0b55b5;}
.cp_l li:nth-child(7)>div{ top: -78px;}
.cp_l li:nth-child(8)>div{ top: -131px;}
.cp_l li:nth-child(9)>div{ top: -184px;}
.cp_l li:nth-child(10)>div{ top: -237px;}
.cp_l li:nth-child(11)>div{ top: -290px;}
.cp_l li:nth-child(12)>div{ top: -343px;}
.cp_l li:nth-child(13)>div{ top: -396px;}

.cbgg-01 {background:#0060ba;text-align:center;color:#fff;}
.cbgg-01-img img {width:100%;display:block;}
.cbgg-01 p {padding-top:15px;}
.cbgg-01-img p{ padding:0;}
.cbgg-01 p img {vertical-align:middle;margin-right:5px;}
.cbgg-01 span {display:block;font-size:28px;font-weight:bold;font-family:Arial;padding-bottom:20px;padding-top:10px;}
.cplb-3n-ts-03-tit {height:50px;font-size:24px;font-weight:normal;line-height:50px;border-bottom:1px solid #ebebeb;margin-bottom:15px;}
.cplb-3n-ts-03-tit span {display:inline-block;height:50px;border-bottom:1px solid #222222;}




.g_nyan{background: #f7f7f7;padding: 40px 0 0 0;}
.g_nyan .m_anle{float:left;width: 300px;margin-right: 20px; }
.g_nyan .m_anle .anlst{width: 240px;padding: 30px;background: #fff;margin-bottom: 20px; }
.g_nyan .m_anle li{height: 44px;line-height: 44px;border-bottom: 1px solid #eaeaea;overflow: hidden;}
.g_nyan .m_anle li a{display: block;height: 44px;line-height: 44px;background:url(../images/anico1.jpg) no-repeat 0 12px;padding-left: 30px;font-size: 15px;font-weight: bold;color: #333333;text-decoration: none;}
.g_nyan .m_anle li a:hover,.g_nyan .m_anle .cur a{background:url(../images/anico2.jpg) no-repeat 0 12px;color: #0060ba;}
.g_nyan .m_anle li em{font-weight: normal;display: inline-block;padding-left: 10px;font-size: 12px;color: #999999;}
.g_nyan .m_anle li a:hover em,.g_nyan .m_anle .cur em{color: #0060ba;}
.g_nyan .m_anle .lastli{border-bottom: none;}
.g_nyan .m_dztit{position: relative;width: 300px;height: 187px;margin-bottom: 20px;}
.g_nyan .m_dztit b{position: absolute;width: 190px;height: 40px;line-height: 40px;background: #f3f3f3;text-align: center;font-size: 24px;color: #5e585a;font-weight: normal; right: 0;top:20px;}
.g_nyan .antel{background:url(../images/antel.jpg) no-repeat;padding: 15px 0 0 90px;font-size: 15px;color: #fff;height: 65px;}
.g_nyan .antel b{display: block;font-size: 24px;font-weight: normal;}
.g_nyan .m_anr{float: right;width: 790px;padding: 40px 46px 45px 40px;background: #fff;margin-bottom: 35px;}
.g_nyan .antj{height: 425px;}
.g_nyan .antj dt,.g_nyan .antj dt img{width: 770px;height: 245px;display: block;}
.g_nyan .antj dd{margin-top: 16px;}
.g_nyan .antj h3{height: 34px;line-height: 34px;text-align: center;overflow: hidden;font-size: 18px;font-weight: normal;color: #333333;margin-bottom: 12px;}
.g_nyan .antj h3 a{color: #333333}
.g_nyan .antj p{font-size: 15px;line-height: 18px;color: #666666;text-align: center;height: 54px;overflow: hidden;}
.g_nyan .m_tjlst dl{border-top: 1px solid #dcdcdc;padding: 28px 0 0 0;height: 166px;}
.g_nyan .m_tjlst dt{float: left;width: 200px;margin-right: 35px;}
.g_nyan .m_tjlst dt img{width: 200px;height: 140px;display: block;}
.g_nyan .m_tjlst dd{float: left;width: 550px;}
.g_nyan .m_tjlst h3{height: 26px;line-height: 26px;overflow: hidden;font-size: 15px;font-weight: bold;color: #333333;margin-bottom: 18px;}
.g_nyan .m_tjlst h3 a{color: #343434}
.g_nyan .m_tjlst dl:hover h3 a{color: #00a0e9;}
.g_nyan .m_tjlst p{font-size: 15px;line-height: 18px;color: #666666;height: 54px;overflow: hidden; margin-bottom: 15px;}
.g_nyan .m_tjlst span a{display: block;width: 70px;height: 26px;line-height: 26px;background: #999999;text-align: center;font-size: 15px;color: #fff;border-radius: 20px;}
.g_nyan .m_tjlst dl:hover span a{background: #0060ba;}
.g_nyan .hdlst li{width: 800px;height: 430px;margin-bottom: 37px;}
.g_nyan .hdlst li img{width: 800px;height: 430px;display: block;}


.g_nyan .m_andetr{float:right;width: 285px;/* margin-left: 10px; */}
.g_nyan .m_andetr h3{height: 70px;line-height: 70px;font-size: 24px;color: #fff;font-weight: normal;background: #0060ba;text-align: center;}
.g_nyan .m_andetr h3 b{display: none;}
.g_nyan .m_andetr h3 a{color: #fff;}

.g_nyan .m_andetr .anlst{width: 225px;padding: 10px 30px 20px;background: #fff;}
.g_nyan .m_andetr .anlst li{height: 56px;line-height: 56px;border-bottom: 1px solid #eaeaea;overflow: hidden;}
.g_nyan .m_andetr .anlst li:last-child{ border-bottom:0}
.g_nyan .m_andetr .anlst li a{display: block;height: 56px;line-height: 56px;background: url(../images/anico1.jpg) no-repeat 200px 18px;padding-left: 0;font-size: 18px;color: #333333;text-decoration: none;}
.g_nyan .m_andetr .anlst li a:hover,.g_nyan .m_andetr .anlst .cur a{background: url(../images/anico2.jpg) no-repeat 200px 18px;color: #09b35d;font-weight: bold;}
.g_nyan .m_andetr .anlst li em{font-weight: normal;display: inline-block;padding-left: 10px;font-size: 12px;color: #999999;}
.g_nyan .m_andetr .anlst li a:hover em,.g_nyan .m_andetr .cur em{color: #0060ba;}
.g_nyan .m_andetr .lastli{border-bottom: none;}
.g_nyan .m_andetr .otnew{padding: 14px 20px 30px 30px;background: #fff;margin-bottom: 20px;}

.g_nyan .m_andetr .otnew li{height: 46px;line-height: 46px;border-bottom: 1px solid #cdcdcd;overflow: hidden;position: relative;font-size: 16px;padding-left: 30px;color: #333333;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
.g_nyan .m_andetr .otnew li a{color: #333333;background: none;}
.g_nyan .m_andetr .otnew li a:hover{ color:#09b35d; font-weight:bold}
.g_nyan .m_andetr .otnew li em{position: absolute;left:0;top: 14px;width: 20px;height: 20px;line-height: 20px;background: #dcdcdc;border-radius: 50px;font-size: 12px;color: #818182;text-align: center;padding-left: 0;}
.g_nyan .m_andetr .otnew .lastli{border-bottom: none;}
.g_nyan .m_andetr .otnew .no1 em{background: #0060ba;color: #fff;}
.g_nyan .m_andetr .otnew .no2 em{background: #00a0e9;color: #fff;}
.g_nyan .m_andetr .otnew .no3 em{background: #666666;color: #fff;}


.g_nyan .m_andetl{float: left;background: #fff;padding: 46px 0 0; width: 900px; margin-bottom: 85px;}
.g_nyan .m_andetl h2{text-align: center;font-size: 24px;font-weight: normal;line-height: 32px;color: #333;margin-bottom: 20px;}
.g_nyan .m_andetl h2 em{display: block;font-weight: normal;font-size: 14px;color: #666666;padding-top: 5px;}
.g_nyan .m_andetl h3{padding: 12px;background: #f9f9f9;font-size: 14px;line-height: 28px;color: #666;font-weight: normal;margin: 0 0px 20px;border: 1px solid #dfdfdf;}
.g_nyan .m_andetl h3 b{ color:#09b35d}

.g_nyan .andet{padding: 0 30px;}
.g_nyan .andet img,.allcontent img{ display:initial;}

.g_nyan .andet p a{ color:#0060ba; font-weight:bold;  padding-left:2px; padding-right:2px;}
.g_nyan .m_andetl p{font-size: 16px;line-height: 28px;color: #333333;margin-bottom: 18px;text-indent:0!important;}
.g_nyan .m_andetl .bji{padding-top: 45px;height: 62px;border-bottom: 2px solid #333333;text-align: right;font-size: 15px;color: #666666;font-weight: normal;margin: 0 auto;margin-bottom: 18px;}
.g_nyan .m_andetl .bji em{display: block;font-size: 15px;color: #8c8c8c;padding-top: 5px;}
.g_nyan .m_andetl .biaoqian{height: 24px;line-height: 24px;font-size: 15px;color: #373737;margin: 0 55px;}
.g_nyan .m_andetl .biaoqian a{font-size: 15px;color: #373737}
.g_nyan .m_andetl .biaoqian b{font-weight: normal;}
.g_nyan .m_andetl .back{height: 74px;margin: 0 55px;}
.g_nyan .m_andetl .back b{display: block;float: right;    width: 110px;    height: 32px;    line-height: 32px;background: #09b35d;text-align: center;font-size: 16px;color: #fff;font-weight: normal;}
.g_nyan .m_andetl .back b a{ color:#fff}
.g_nyan .m_andetl .m_tj{margin-bottom: 20px;margin: 0 30px;}
.g_nyan .m_andetl .m_tj h4{height: 38px;line-height: 38px;overflow: hidden;font-size: 24px;font-weight: normal;color: #000;margin-bottom: 15px;}
.g_nyan .m_andetl .m_tj h4 a{color: #0060ba}
.g_nyan .m_andetl .m_tj{padding-bottom: 25px;}
.g_nyan .m_andetl .m_tj li{font-size: 16px;color: #333;height: 40px;line-height: 40px;border-bottom: 1px dashed #cdcdcd;display: inline-block;width: 48%;margin-right: 2%;}
.g_nyan .m_andetl .m_tj li a{height: 40px;line-height: 40px;background: url(../images/anico3.jpg) no-repeat 0 10px;padding-left: 34px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
.g_nyan .m_andetl .m_tj li a:hover{background:url(../images/anico2.jpg) no-repeat 0 10px;color: #09b35d;font-weight: bold;}
.g_nyan .m_sxp{border-top: 20px solid #f7f7f7;padding-left: 55px; padding-top: 18px;height: 66px;}
.g_nyan .m_sxp dl{float: left;width: 280px;margin-right: 260px;}
.g_nyan .m_sxp .lastdl{margin-right: 0;}
.g_nyan .m_sxp dt{float: left;width: 68px;height: 30px;border-right: 1px solid #c9c9c9;font-size: 16px;color: #666666;}
.g_nyan .m_sxp dt a{text-decoration: none;}
.g_nyan .m_sxp dt em{display: block;font-size: 12px;color: #999999;text-transform: uppercase;padding-left: 8px;}
.g_nyan .m_sxp dd{padding-left: 20px;height: 30px;line-height: 30px;overflow: hidden;font-size: 16px;color: #707070;width: 186px;white-space: nowrap;text-overflow: ellipsis;}
.g_nyan .m_sxp dl:hover dt a{color: #0060ba;}



.pro_commend{}
.pro_commendbox{padding: 14px 20px 30px 30px;    background: #fff;    margin-bottom: 20px;}
.pro_commendbox ul li{display:block;width: 233px;height: 258px;position: relative;overflow: hidden;border: 1px solid #f1f1f1;margin-right: 0;overflow:hidden;background:#fff;margin-bottom: 20px;}
.pro_commendbox li a{width: 233px;height: 258px;display: block;z-index:99;position: relative;}
.pro_commendbox li:before{content: "";border: 1px solid #0b55b5;
    position: absolute;top: 0;width: 233px;height: 258px;z-index: 9;transition: all .3s ease;opacity: 0;box-sizing: border-box;transform: scale(1.2);left: 0;}
.pro_commendbox li a img{display: block;width: 180px;height: 180px;transition:all 0.5s;margin: 0 auto;}
.pro_commendbox li i{display: block;width: 233px;height: 180px;margin: 30px auto 0;overflow: hidden;}
.pro_commendbox li:hover img{ transform:scale(1.05);}
.pro_commendbox li h4{text-align: center;display: block;font-size: 16px;line-height: 16px;color: #333333;padding-top: 9px;font-weight: normal;}
.pro_commendbox li:hover{box-shadow:0px 0px 40px 0px rgba(51,51,51,0.18);transform:scale(1.02); z-index:1}
.pro_commendbox li:hover:before { opacity: 1;height: 100%;transform: scale(1);}
.pro_commendbox li:hover h4{ color: #0b55b5;font-weight: bold;}

